<?xml version="1.0" encoding="GB2312"?>
<xml>
	<qqinfo>
		<qqset>
			<sitename>www.melyysoft.com</sitename>
			<siteskin>1</siteskin>
			<siteshowx>2</siteshowx>
			<siteshowy>450</siteshowy>
			<sitearea>1</sitearea>
			<qqonline>1</qqonline>
			<siteid>1</siteid>
			<leftwidth>15</leftwidth>
			<middlewidth>70</middlewidth>
			<rightwidth>15</rightwidth>
		</qqset>
	</qqinfo>
</xml>
